Trigger an on-demand backup
Authentication
X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret
Path parameters
clusterId
Database cluster ID
Request
This endpoint expects an object.
backupMethod
Backup method to use for this run.
Allowed values:
backupPolicyName
Backup policy that governs this run.
backupName
Name to assign to the resulting backup artifact.
retentionPeriod
How long to keep the backup. Number followed by d (days), h (hours), or m (minutes).
deletionPolicy
Action to take on the backup artifact when the policy is removed.
Allowed values:
Response
Backup trigger accepted
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error